@charset "UTF-8";
small {
	font-size: 90%;
}
.video-container { 
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
}
.video-container iframe,
.video-container object,
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%; 
}
.video-wrapper {
	width: 100%;
	margin: 0 auto;
}
.course_resources-template-default .steps-left2 a,
.course_resources-template-default .steps-right2 a,
.clinical_updates-template-default .steps-left2 a,
.clinical_updates-template-default .steps-right2 a,
.online-template-default .steps-left2 a,
.online-template-default .steps-right2 a,
.post-template-default .steps-left2 a,
.post-template-default .steps-right2 a,
.page-id-4116 .steps-left2 a,
.page-id-4116 .steps-right2 a
 {
  display: inline;
}

.page-id-4119 .steps-left2 a,
.page-id-4119 .steps-right2 a,
.page-id-4117 .steps-left2 a,
.page-id-4117 .steps-right2 a,
.page-id-4115 .steps-left2 a,
.page-id-4115 .steps-right2 a,
.page-id-4114 .steps-left2 a,
.page-id-4114 .steps-right2 a,
.page-id-4111 .steps-left2 a,
.page-id-4111 .steps-right2 a,
.page-id-4112 .steps-left2 a,
.page-id-4112 .steps-right2 a
 {
  display: block;
}

.online-template-default .small2 a,
.course_resources-template-default .small2 a,
.clinical_updates-template-default .small2 a,
.post-template-default .small2 a,
.post-template-default .small2 a,
.page-id-395 .small2 a
 {
		display: inline;
}

.online-template-default span.reg {font-weight:bold;}
.post-template-default .twocol1 a,
.post-template-default .twocol2 a {
  display: inline;
}

.course_resources-template-default .page-title-row+p a,
.clinical_updates-template-default .page-title-row+p a,
.post-template-default .page-title-row+p a   {
  display: inline;
}

.page-template-page-index-course-resources li.page_item {list-style-type:none}
.page-template-page-index-course-resources li.page_item_has_children {font-weight:bold;

  margin-bottom: 1rem;
  font-weight: 700;
  line-height: 1.3;
  font-size: 1.04rem;
}
.page-template-page-index-course-resources ul.children li.page_item  {list-style-type:disc}
.page-template-page-index-course-resources ul.page_list {margin:0;padding:0;}

p.spacer {height:5px;line-height:5px;}

h1 span.cucourse {color:#a24e4e;}

.supervision-package {
	display: none !important;
}

.sidebar-float {
	float: right;
	width: 30%;
	margin: 0 0 2rem 2rem;
}

.sub-banner-teens {
  background: url(../img/teen-depression.jpg) center center no-repeat;
  background-size: cover;
}
.img-shadow {
    -webkit-box-shadow: 1px 1px 10px -1px #858585;
    -moz-box-shadow: 1px 1px 10px -1px #858585;
    box-shadow: 1px 1px 10px -1px #858585;
}
.banner-box-constrain-width {
  width: 65%;
}

.new-york-public-service-workshops-program {
  display: none !important;
}


.tooltip-inner {
    border-radius: 10px !important;
    max-width: 350px;
    width: inherit;
    padding: 15px;
}

.link-light:link, .link-light:visited {
  color: #78dae7;
}

.link-light:hover, .link-light:focus {
  color: #bfb386;
}

.btn-login a {font-weight: bold !important;}

.mobile-new-customer {
  display: block;
  position: absolute;
  right: 9.5rem;
  font-size: 0.75rem;
  text-align: center;
  line-height: 1.1;
  padding-left: 0;
  padding-right: 0;
}

.links-container-footer-gp a {
  font-size: 1.25rem !important;
  margin-bottom: .7rem !important;
  display: block;
}

.social-container-gp {
  padding-bottom: 1rem;
    position: fixed;
    z-index: 10;
    top: 180px;
    left: 10px;
}

@media (max-width: 768px) {
  .social-container-gp {
    display:none !important;
  }
}

.social-container-gp  .social-icon {
  margin-left: 0 !important;
  margin-bottom: 6px;
}

.btn-mobile-signin {
    font-size: .7rem!important;
}
@media (min-width: 992px) {
  .mobile-new-customer {
    right: 10.5rem;
    top: 1.4rem;
  }
	.video-wrapper {
		width: 60%;
	}
}
@media (min-width: 1200px) {
  .mobile-new-customer {
    display: none;
  }
}


@media (max-width: 1200px) {
  .margin-bottom-small {margin-bottom: 1.5rem;}
}

@media (max-width: 500px) {
  .navbar-brand {width: 115px;}
  .container-features .btn-small {margin-bottom: 0.5rem;}
}


.embed-responsive {
  padding-bottom: 0 !important;
}

.klein-video {
  object-fit: inherit;
  width: 100%    !important;
  height: auto   !important;
}


.page-id-7559 .sub-menu-item-psychotherapy:after {
  display: block;
  border-top: 13px solid #bd9f76;
}

.navbar-2 {
  padding-top: 2rem;
  background: #212b64;
}


.dropdown-toggle::after {
	transition: transform 0.15s linear; 
	}

	.show.dropdown .dropdown-toggle::after {
	transform: translateY(3px);
	}

	.dropdown-menu {
	margin-top: 0;
	}

.webinar-title{
	font-size: 1.1rem;	
}

ol li, ul li {
margin-bottom:0;	
}

@media (min-width: 768px) {
	.webinar-title{
		font-size: 1.5rem;
	}
}

@media (min-width: 992px) {
 	.webinar-title{
		font-size: 1.3rem;
	}
}

@media (min-width: 1200px) {
 	.webinar-title{
		font-size: 1.6rem;
	}
}

@media (min-width: 1400px) {
	.webinar-title {
		font-size: 2rem;
	}
}

.hdr-text {
  padding-left: 0 !important;
}

.list-callout li {
  padding-left: 0 !important;
  background: none !important;
}

/* General Public Edits ------------
------------------------------------*/


.sub-banner-general-public-resources-2 {
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,f9f7e0+100 */
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #f9f7e0 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #ffffff 0%,#f9f7e0 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #ffffff 0%,#f9f7e0 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f9f7e0',GradientType=0 ); /* IE6-9 */




  margin-bottom: 0;
}

.sub-banner-general-public-resources-2 .h1 {
  color: #000;
}

.header-sub-2 {
  background: #cccccc; /* Old browsers */
  position: relative;
  font-size: 1rem;
  display: block;
  padding-top: 0.6rem;
  padding-bottom: 0.6rem;
}

.header-sub-2 a {
  color: #000000;
}

.sub-banner-gp-new {
  background: #eee;
  position: relative;
  padding-bottom: 5rem;
}

.section-general-public-page {
  min-height: 500px;
}

.section-general-public-page h1 {
  color: #313265;
}


.gp-menu-item .nav-link {
  color: #fff !important;
  padding-left: 1rem !important;
  padding-right: 1rem !important;
}

.gp-menu-item .nav-link:hover, .gp-menu-item .nav-link:focus {
  color: #ccc !important;
} 


.container-banner-2 {
  padding-top: 4rem !important;
  padding-bottom: 5rem  !important;
}
@media (min-width: 992px) {
  .navbar-brand-gp {
      width: 160px;
  }
  .container-banner-2 {
    padding-top: 6rem !important;
    padding-bottom: 7rem !important;
  }
}

@media (min-width: 1400px) {
  .container-banner-2 {
    padding-top: 8rem !important;
    padding-bottom: 9rem !important;
  }
}


.btn-color-gp-1 {
  /*background: rgba(244,193,52,0.9);*/
  border-bottom: 3px solid rgba(244,193,52,1);
  color: #666666;
  position: relative;
}
.btn-color-gp-2 {
  /*background: rgba(244,168,33,0.9);*/
  border-bottom: 3px solid rgba(244,168,33,1);;
  color: #666666;
  position: relative;
}
.btn-color-gp-3 {
  /*background: rgba(244,144,33,0.9);*/
  border-bottom: 3px solid rgba(244,144,33,1);
  color: #666666;
  position: relative;
}
.btn-color-gp-4 {
  /*background: rgba(242,122,35,0.9);*/
  border-bottom: 3px solid rgba(242,122,35,1);
  color: #666666;
  position: relative;
}
.btn-color-gp-5 {
  /*background: rgba(231,97,85,0.9);*/
  border-bottom: 3px solid rgba(231,97,85,1);
  color: #666666;
  position: relative;
}
.btn-color-gp-6 {
  /*background: rgba(220,59,48,0.9);*/
  border-bottom: 3px solid rgba(220,59,48,1);
  color: #666666;
  position: relative;
}



.btn-color-gp {
  margin-right: 30px;
  margin-bottom: 30px;
  width: 28%;
  padding-left: 0;
  padding-bottom: 1rem;
}

.btn-color-gp::before {
  content: "";
  position: absolute;
  right: 30px;
  bottom: 20px;
  width: 0; 
  height: 0; 
  border-top: 8px solid transparent;
  border-bottom: 8px solid transparent;
  border-left: 8px solid #dc3b30;
  transition: all 0.3s;
}

.btn-color-gp:hover::before {
  right: 20px;
  transition: all 0.3s;
}

@media (min-width: 1200px) {
  .main-menu-link-2 {margin-left: 0.7rem;}
  .main-menu-link-2 a {
    color: #f27a23 !important;
    border-radius: 3rem;
    font-size: 0.7rem !important;
    padding-left: 1.5rem !important;
    padding-right: 1.5rem !important;
  }
}
/*
@media (min-width: 1400px) {
  .main-menu-link-2 a {
    font-size: 0.8rem !important;
  }
}*/
/*
.btn-color-gp-1:hover, .btn-color-gp-1:focus  {background: rgba(244,193,52,1); color: #fff; position: relative;}
.btn-color-gp-2:hover, .btn-color-gp-2:focus {background: rgba(244,168,33,1); color: #fff; position: relative;}
.btn-color-gp-3:hover, .btn-color-gp-3:focus {background: rgba(244,144,33,1); color: #fff; position: relative;}
.btn-color-gp-4:hover, .btn-color-gp-4:focus {background: rgba(242,122,35,1); color: #fff; position: relative;}
.btn-color-gp-5:hover, .btn-color-gp-5:focus {background: rgba(231,97,85,1); color: #fff; position: relative;}
.btn-color-gp-6:hover, .btn-color-gp-6:focus {background: rgba(220,59,48,1); color: #fff; position: relative;}
*/

.btn-color-gp-1:hover, .btn-color-gp-1:focus  {color: #666666; position: relative;}
.btn-color-gp-2:hover, .btn-color-gp-2:focus {color: #666666; position: relative;}
.btn-color-gp-3:hover, .btn-color-gp-3:focus {color: #666666; position: relative;}
.btn-color-gp-4:hover, .btn-color-gp-4:focus {color: #666666; position: relative;}
.btn-color-gp-5:hover, .btn-color-gp-5:focus {ccolor: #666666; position: relative;}
.btn-color-gp-6:hover, .btn-color-gp-6:focus {color: #666666; position: relative;}

/*
.link-color-gp-1 a {background: #f4c134 !important; color: #fff; position: relative;}
.link-color-gp-2 a {background: #f4a821 !important; color: #fff; position: relative;}
.link-color-gp-3 a {background: #f49021 !important; color: #fff; position: relative;}
.link-color-gp-4 a {background: #f27a23 !important; color: #fff; position: relative;}
.link-color-gp-5 a {background: #e76155 !important; color: #fff; position: relative;}
*/

.link-color-gp-1 a { position: relative; border: 1px solid #f27a23;}
.link-color-gp-2 a {position: relative; border: 1px solid #f27a23;}
.link-color-gp-3 a {position: relative; border: 1px solid #f27a23;}
.link-color-gp-4 a {position: relative; border: 1px solid #f27a23;}
.link-color-gp-5 a {position: relative; border: 1px solid #f27a23;}


.link-color-gp-1 a:hover, .link-color-gp-1 a:focus {
	background: #efa717 !important;
	color: #fff !important;
}
.link-color-gp-2 a:hover, .link-color-gp-2 a:focus {
	background: #ef880c !important;
	color: #fff !important;
}
.link-color-gp-3 a:hover, .link-color-gp-3 a:focus {
	background: #ef6b0c !important;
	color: #fff !important;
}
.link-color-gp-4 a:hover, .link-color-gp-4 a:focus {
	background: #ec530d !important;
	color: #fff !important;
}
.link-color-gp-5 a:hover, .link-color-gp-5 a:focus {
	background: #dc3b30 !important;
	color: #fff !important;
}

.cta-bar-gp {
  background: #e76155;
}

.btn-new {
  background: #5f4a39;
  color: #fff;
}


.cta-bar-3 {
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#7b644f+0,6c5440+99 */
background: #7b644f; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #7b644f 0%, #6c5440 99%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg,  #7b644f 0%,#6c5440 99%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg,  #7b644f 0%,#6c5440 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7b644f', endColorstr='#6c5440',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */


}

.gp-alert-bar {
  background: #3399ff;
  font-size: 0.95rem;
  padding: 0.6rem 2rem;
}

.gp-alert-bar a {
  color: #fff;
}

.footer-container-gp {
  background:#212b64;
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
}

.footer-info-2 {
  color: #eeeeee;
  font-size: .85rem;
}

.gp-feature-box {
  padding: 1rem;
  background: #fff;
  border-radius: 9px;
font-size: 1rem;
}
.gp-feature-box h3 {
  font-size: 1.25rem;
}

.gp-tagline {
  font-weight: 700;
  color: #fff;
  margin-left: 20px;
  font-size: 1rem;
  text-align: center;
}

@media (min-width: 1200px) {
  .gp-tagline {
    padding-left: 30px;
    text-align: left;
    font-size: 1.2rem;
    border-left: 1px solid #c7c7c7;
  }
}

.newsletter-su-container {
  color: #585858;
}

.h2-gp {
  font-size: 1.7rem;
  color: #313265;
}
.h3-gp {
  color: #5f5f5f;
  font-size: 1.25rem;
}

.h3-gp-alt {
  font-size: 1.25rem;
  font-weight: 400;
}

.btn-gp, .btn-news-gp {
  background: #991a1e;
  color: #fff !important;
}
.btn-gp:hover, .btn-gp:focus, .btn-news-gp:hover, .btn-news-gp:focus {
  background: #731114;
}

.item-blog-gp {
  border-radius: 0;
  transition: transform .4s;
}
.item-blog-gp:hover {
  transform: scale(1.05);
}

.item-blog-gp a {
  color: #991a1e;
}

.gp-pro-img-container {
  position: relative;
  float: left;
  overflow: hidden;
}
.gp-pro-img-container img {
  transition: transform 1s;
  z-index: 1;
}
/*
.gp-pro-img-container img:hover {
  transform: scale(1.2);
}*/
.banner-gp-blog {
  border-top: 1px solid #ccc;
}

.brand-footer img {
  max-width: 170px;
}

.gp-menu-item .dropdown-menu {
  width: 250px;
}


.gp-pro-labels {
  position: absolute;
  bottom: 0;
  padding: 0.5rem;
  background: rgba(0,0,0,0.4);
  color: #fff;
  font-weight: 600;
  width: 100%;
  z-index: 2;
}

.gp-pro-excerpt {
    border-top: 1px solid #dcdad5;
    margin-top: 2rem;
    clear: both;
    float: left;
    padding-top: 1rem;
    font-size: 1rem;
}
.gp-pro-excerpt a {
  color: #991a1e;
}

/* The element to apply the animation to */
.newsletter-su-text {
  color: #585858;
  font-size: 0.95rem;
  line-height: 1.3;
  margin-right: 14px;
  -webkit-animation-name: su-text;
          animation-name: su-text;
  opacity: 0;
  -webkit-animation-delay: 1.5s;
          animation-delay: 1.5s;
  -webkit-animation-duration: 0.6s;
          animation-duration: 0.6s;
  -webkit-animation-timing-function: ease-out;
          animation-timing-function: ease-out;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  text-align: right;
}



.mouse-scroll-container {
  position: absolute;
  left: 50%;
  bottom: 3rem;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

/*
//for change size mouse
$mouse-size-height:                      50px !default;
$mouse-border-size:                      2px !default;
$mouse-color:                            #212b64 !default;

//for change size down arrow
$arrow-size:                             9px !default;

// automatic change other sizes
$mouse-size-width:                       floor((($mouse-size-height/3)*2) + $mouse-border-size) !default;
$mouse-radius:                           floor(($mouse-size-height/3 - $mouse-border-size)) !default;
$mouse-wheel-height:                     floor($mouse-size-height/6) !default;
$mouse-wheel-width:                      $mouse-border-size !default;
$mouse-wheel-anim:                       $mouse-wheel-height !default;

$arrow-scroll-color:                     $mouse-color !default;
$arrow-border-size:                      3px;*/

/* =============================================================================
Mouse animation scroll
============================================================================= */
.mouse {
height: 50px;
width: 35px;
border-radius: 14px;
border: 1px solid #212b64;
background: rgba(255,255,255,0.8);
margin-left: auto;
margin-right: auto;
}
.mouse:after {
  content: '';
  display: block;
  height: 8px;
  width: 1px;
  margin: 10px auto;
  background: #212b64;
  position: relative;
  -webkit-animation: mouse-wheel 1.2s ease infinite;
  -moz-animation: mouse-wheel 1.2s ease infinite;
  animation: mouse-wheel 1.2s ease infinite;
}

.mouse-label {
  text-transform: uppercase;
  color: #fff;
  background: #212b64;
  padding: .3rem .5rem;
  border-radius: .3rem;
  font-size: .85rem;
  margin-top: 10px;
  letter-spacing: 0.03rem;
}

.arrow-scroll {
  width: 35px;
  margin-top: 10px;
  margin-left: auto;
  margin-right: auto;
}
.arrow-scroll > span {
  display: block;
    width: 9px;
    height: 9px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    border-right: 1px solid #212b64;
    border-bottom: 1px solid #212b64;
    margin: 5px auto 3px;
    -webkit-animation: mouse-scroll 1s infinite;
    -moz-animation: mouse-scroll 1s infinite;
    animation: mouse-scroll 1s infinite;
    -webkit-animation-delay: .2s;
    -moz-animation-delay: .2s;
    animation-delay: .2s;
}
  .arrow-scroll > span:first-child {
    animation-delay: .1s;
  }
  .arrow-scroll > span:last-child {
    animation-delay: .3s;
  }

/* Keyframes */

@-webkit-keyframes mouse-wheel {
	0% {
		opacity: 1;
		-webkit-transform: translateY(0);
		transform: translateY(0)
	}
	100% {
		opacity: 0;
		-webkit-transform: translateY(8px);
		transform: translateY(8px)
	}
}

@-moz-keyframes mouse-wheel {
	0% {
		opacity: 1;
		-moz-transform: translateY(0);
		transform: translateY(0)
	}
	100% {
		opacity: 0;
		-moz-transform: translateY(8px);
		transform: translateY(8px)
	}
}

@keyframes mouse-wheel {
	0% {
		opacity: 1;
		-webkit-transform: translateY(0);
		-moz-transform: translateY(0);
		-o-transform: translateY(0);
		transform: translateY(0)
	}
	100% {
		opacity: 0;
		-webkit-transform: translateY(8px);
		-moz-transform: translateY(8px);
		-o-transform: translateY(8px);
		transform: translateY(8px)
	}
}
@-moz-keyframes mouse-scroll {
	0% {
		opacity: 0
	}
	50% {
		opacity: .5
	}
	100% {
		opacity: 1
	}
}

@keyframes mouse-scroll {
	0% {
		opacity: 0
	}
	50% {
		opacity: .5
	}
	100% {
		opacity: 1
	}
}


.grecaptcha-badge {
  display: none;
}
/*
.newsletter-su-button {
  -webkit-animation-name: su-button;
          animation-name: su-button;
  opacity: 0;
  -webkit-animation-delay: 1.5s;
          animation-delay: 1.5s;
  -webkit-animation-duration: 0.8s;
          animation-duration: 0.8s;
  -webkit-animation-timing-function: ease-out;
          animation-timing-function: ease-out;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;  
}*/


/* The animation code */

/*
@-webkit-keyframes su-text {
  0% {
    opacity: 0;
    margin-right: -60px;
  }
  100% {
    opacity: 1;
    margin-right: 14px;
  }
}
@keyframes su-text {
  0% {
    opacity: 0;
    margin-right: -60px;
  }
  100% {
    opacity: 1;
    margin-right: 14px;
  }
}*/

/* The animation code */
/*
@-webkit-keyframes su-button {
  0% {
    opacity: 0;
    transform: scale(1.7);
    transform: rotate(90deg);
  }
  100% {
    opacity: 1;
    transform: scale(1);
    transform: rotate(0deg);
  }
}
@keyframes su-button {
  0% {
    opacity: 0;
    transform: scale(1.7);
    transform: rotate(90deg);
  }
  100% {
    opacity: 1;
    transform: scale(1);
    transform: rotate(0deg);
  }
}*/

.page-id-8011 .basic-ra-block {
  background: #ffd789;
}

.page-id-8011 .basic-ra-block h1 {
  color: #eb4c39;
}

.page-id-8011 .two-column-content-block .container {
  background: #fbedd3;
  border-radius: 12px;
}

.banner-dark-container {
  background: rgba(27,44,52,0.5);
  border-radius: 16px;
  font-size: 1.15rem;
  padding: 2.5rem 2rem;
}
.banner-dark-container h1 {
  font-size: 1.55rem;
}
.section-home-top-flipped {
  background: url(../img/mobile-bg-home.jpg) right bottom no-repeat;
  
  background-size: cover;
}
@media (min-width: 998px) {

.section-home-top-flipped {
  background: url(../img/bg-home-banner-flipped.jpg) left center no-repeat;
  
  background-size: cover;
}


}

.event-item {
  margin-bottom: 1.2rem;
}
.event-date {
  font-size: 0.8rem;
  font-weight: 900;
  text-align: center;
  margin-right: 1rem;
  line-height: 1;
  text-transform: uppercase;
  padding-right: 0.7rem;
  border-right: 1px solid #fff;
  margin-top: 0.5rem;
}
.event-date span {
  font-size: 1.3rem;
}
.event-description {
  font-size: 0.85rem;
}
.event-description a {
  color: #1ec3e6;
  font-weight: bold;
  font-size: 1rem;
}


.btn-group-sm>.btn, .btn-sm, .wpcf7 .btn-group-sm>input[type=submit] {
  padding: .25rem 1rem;
  font-size: 0.75rem !important;
}

.carousel-item-new {
  padding-left: 1rem;
  padding-right: 1rem;
}


.carousel-item-new .sub-header-text {
  font-size: 1rem;
  font-weight: 600;
  margin-bottom: 0.65rem !important;
}

.carousel-item-new small {
  font-size: 0.85rem;
}
.subnav-header {
  flex-wrap: nowrap;
  padding-top: 1rem;
}
.carousel-item {
  min-height: 190px !important;
}

.subnav-header .nav-link {
  color: #fff;
  font-size: 0.65rem;
  text-align: center;
}

@media (min-width: 998px) {
.subnav-header {
  flex-wrap: nowrap;
  padding-top: 0;
}
.carousel-item {
  min-height: 120px !important;
}
.subnav-header .nav-link {
  font-size: 0.85rem;
}
}
.subnav-header .nav-item {
  border-left: 1px solid #fff;
}
.subnav-header .nav-item:first-child {
  border-left: none;
}

@media (min-width: 1200px) {
  .carousel-item {
    min-height: 90px !important;
  }
}

@media (min-width: 1400px) {
  .carousel-item {
    min-height: auto !important;
  }
}






